ISCSI0000 - Bug #2059

SHL15-QTISCS304-10000[00]00ehmil000000000000000000--0DI000O00000O0000DD
03/11/2022 12:57 PM - yufeng wu

Status: New Start date: 03/11/2022
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to ISCS#FEP - Bug #2107: enmill]00000010000000 Resolved 05/09/2022

History

#1 - 03/11/2022 01:17 PM - yufeng wu
- File SEMODEL.TB4039_DISTURBGROUP.txt added
- File SEMODEL.TB4040_DISTURBPARA.ixt added
#2 - 03/17/2022 02:32 PM - yufeng wu

04/20/2025 12



- Subject changed from SHL15-QTISCS304-00000 0 10 ehmid000000000000000000 fo
SHL15-QTISCS304-00000 00 p0ehmi000000000000000000-0D0000000O000000D

#3 - 05/09/2022 07:11 PM - zhixue wei
- Related to Bug #2107: ehmil 000000 DNO0OO0O0OD added

Files

000000ehmil0000bug.png 280 KB 03/11/2022 yufeng wu

SEMODEL.TB4039_DISTURBGROUP.xt 186 Bytes 03/11/2022 yufeng wu

SEMODEL.TB4040_DISTURBPARA .txt 514 Bytes 03/11/2022 yufeng wu
